Subject: Survivor Italians

From: [email-masked] (David J Trickett)
Date: 21 Jan 1995 21:36:11 GMT

I noticed York's 95 catalog (just arrived in the mail) is listing 
"Survivor Italian" queens (surviving with respect to mites, etc.) and notes 
that they were a popular item last season.  Anyone had any experience 
with these or any other queens promoted as "survivors."  I'll be 
augmenting my (very) modest operation with as many feral swarms as 
possible this year in hopes of gleening whatever naturally selected  
resistance may be developing in the field - but am also interested in 
what the commercials are developing. 

--
Dave Trickett